/*.link {
	background:url(/images/arrow.png) no-repeat right 4px;padding-right: 10px;color: #364e87;
}*/
.text_pict {
    float:left;
    margin: 0px 8px 5px 0px;
    padding: 3px;
    border:1px solid #b5b5b5;
    background: #f6f6f6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius:5px;
	behavior: url(../plugins/PIE.htc);
}
.inner {width: 980px;margin: 0 auto;position: relative;padding: 0 10px;}
.elastic_img,.elastic_img img {max-width:1190px;width:100%;height: auto;}

.cp_block {width:48%; margin-top: 50px; margin-right: 2%; float: left; background-color: rgba(0,0,0,0.2); margin-top: 80px;padding-bottom: 40px;
}
.cp_block:last-child {margin-right: 0px; margin-left: 2%; }
.cp_block h4 {padding-left: 15%; width: 100%; box-sizing:border-box; line-height: 31px; float: left; margin-top: 41px; margin-bottom: 45px;  font-size: 22px; color: #e4a44d; text-align: left;text-transform: uppercase;     font-family: 'GothamProLight';
}
.cp_block p {
    width: 90%;
    float: left;
    background: url(../upload/image/service/cp_icon_msg.png) no-repeat 7.5% 0;
    padding-left: 15%;
    box-sizing:border-box;
    margin-bottom: 13px;
    line-height: 19px;
    color:#acacaf;
    font-size: 14px;
    padding-bottom: 3px;
    
}
.cp_plus_pr {float: left; background-position: center center; background-repeat: no-repeat;  width: 100%; background-color: #11161c; position: relative; margin-top:50px; }
.cp_left_praice { /*background-image: url(../upload/image/service/cp_line_bg.png);*/ background-size: 350px; background-position: center right; background-repeat: no-repeat;}
.cp_right_block { /*background-image: url(../upload/image/service/cp_line_bg.png);*/ background-size: 350px; background-position: center left; background-repeat: no-repeat;}
.cp_left_praice p:first-child {float: left; width: 100%; color: #8c8c8c; line-height: 45px; text-align: center;}
.cp_left_praice p:first-child i {list-style: normal; font-size:15px; margin-top: -10px;  }
.cp_left_praice p:first-child strong {font-size: 45px; font-weight: normal;}
.cp_left_praice .price_month {float: left; width: 100%; color: #e4a44d; font-size: 14px; margin-top:-13px; text-align: center; }
.cp_right_block { }
.cp_center_block {margin-top:50px; text-align: center; margin-bottom:40px; line-height: 27px; margin-left: 36%; width: 30%; }
.cp_center_block p {
    display: inline-table;
    background: url(../upload/image/service/cp_gal.png) no-repeat left center;
    padding-left: 25px;
    color: #acacaf;
    font-size: 14px;
    margin-bottom: 8px;
}
.cp_plus_pr {border: 0px !important;}
.cp_center_block p {display:inline-block !important; white-space: nowrap;   min-width: 100px;}
.cp_plus_pr tr td {text-align: center; vertical-align: middle; width: 33% ; padding-top: 30px; padding-bottom: 30px;}
.service_cont_btn.open_order_btn.hide_for_order {
text-transform: uppercase;
}
.cp_etap_razrab {float: left; margin-top: 70px; background-size: 100%; position:  relative; background-repeat: no-repeat; width: 100%; height:267px; background-position: center center; background-image: url(../upload/image/service/sp_pointer.png)}
.cp_etap_razrab2 {float: left; margin-top: 70px; background-size: 100%; position:  relative; background-repeat: no-repeat; width: 100%; height:267px; background-position: center center; background-image: url(../upload/image/service/sp_pointer2.png)}
.cp_etap_razrab_logo {background-image: url(../upload/image/logo/etap_logo_bg.png)}
.cp_etap_item  {position: absolute; line-height: 23px; color: #b0b0b0; font-size: 13px;  }
.cp_etap_item1 {  left: 55px;
  top: 5px;}
.cp_etap_item2 {  left: 217px;
  top: 172px;}
.cp_etap_item3 {  left: 465px;
  top: 31px;}
.cp_etap_item4 {  left: 665px;
  top: 165px;}
.cp_etap_item5 {    left: 868px;
  top: 31px;
  white-space: nowrap;}

.cp_etap_razrab_logo .cp_etap_item1 {  left: 55px;
  top: 39px;}
.cp_etap_razrab_logo .cp_etap_item2 {  left: 217px;
  top: 158px;}
.cp_etap_razrab_logo .cp_etap_item3 {  left: 373px;
  top: 39px;}
.cp_etap_razrab_logo .cp_etap_item4 {  left: 638px;
  top: 158px;}
.cp_etap_razrab_logo .cp_etap_item5 {  left: 778px;
  top: 39px;}
.cp_price {
}
.cp_plus_pr2{ background-color: rgba(17,22,28,0.7);float: left; background-position: center center; background-repeat: no-repeat;  width: 100%; position: relative; margin-top:50px;border: 0px solid #333;}
.cp_plus_pr2 {border: 0px !important;}

.cp_plus_pr2 tr td {text-align: center; vertical-align: middle; width: 33% ; padding-top: 30px; padding-bottom: 30px;}


.block1{
    float: left;
    width: 100%;
    padding-top: 25px;
    text-align: center;
}
.block1 .img1{
    margin: 0 auto;
    width: 179px;
    height: 179px;
    display: block;
    margin-bottom: 30px;
    margin-top: 0px;
}
.block1 .img2{
    margin: 0 auto;
    width: 130px;
    height: 128px;
    display: block;
    margin-bottom: 60px;
    margin-top: 20px;
}
.title13{
    font-family: 'Gotham Pro', sans-serif;
    font-size: 25px;
    color:#d3d3d3;
    text-transform: uppercase;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    line-height: 40px;
}
.block1 .text{
    font-size: 14px;
    color: #d3d3d3;
    font-family: 'Gotham Pro', sans-serif;
    line-height: 24px;
}
.blocks{
    float: left;
    width: 100%;
    margin-top: 75px;
    margin-bottom: 10px;
}
.blocks .bl{
    width: 232px;
    padding: 35px 40px 60px 40px;
    background-color:rgba(0,0,0,0.1);
    float: left;
    height: 367px;
    position: relative;;
}
.blocks .bl:nth-child(2){
    margin: 0 20px;
}
.blocks .bl .title13{
    font-family: 'GothamProLight', sans-serif;
    font-size: 20px;
    color:#e4a44d;
    text-transform: uppercase;
    display: block;
    width: 100%;
    margin-bottom: 50px;
    line-height: 30px;
}
.blocks .bl img{
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}
.block1 .bl .text{
    font-size: 13px;
    color: #bbbbbb;
    font-family: 'Gotham Pro', sans-serif;
}
.primer_blocks{
    border-top: 1px solid #202631;
    border-bottom: 1px solid #202631;
    float: left;
    padding: 50px 0;
    margin: 0 8px;
    width: 988px;
}
.primer_block{
    float: left;
    border-left: 1px solid #202631;
    text-align: left;
    padding-right: 50px;
    padding-left: 50px;
    line-height: 22px;
}
.primer_blocks .primer_block:first-child{
    padding-left: 0;
    line-height: 30px;
    border-left: none;
}
.primer_blocks .primer_block:nth-child(3){
    width: 360px;
}
.primer_block .title1{
     font-size: 22px;
     color: #e4a44d;
     font-family: 'Gotham Pro', sans-serif;
     text-transform: uppercase;
}
.primer_block .title2{
    font-size: 20px;
    color: #e4a44d;
    font-family: 'Gotham Pro', sans-serif;
    text-transform: uppercase;
}
.primer_block img{
    margin-top: 30px;
    margin-bottom: 45px;
}
.primer_block .title3{
    font-size: 14px;
    color: #e4a44d;
    font-family: 'Gotham Pro', sans-serif;
}
.primer_block .text{
    font-size: 14px;
    color: #a0a0a0;
    font-family: 'Gotham Pro', sans-serif;
}
.primer_blocks_main .primer_blocks:first-child{
    border-bottom: none;
}
.primer_blocks_main{
    margin-bottom: 75px;
    float: left;
    width: 100%;
    margin-top: 40px;
}
.clients{
    float: left;
    width: 100%;
    border-bottom: 1px solid #202631;
}
.clients ul .client_name{
    float: left;
    width: 25%;
}
.clients ul{
    margin-top: 90px;
    margin-bottom: 70px;
    float: left;
    width: 100%;
}
.client_name a img{
    margin: 0 auto;
    display: block;
}
#services_body {background-color: #161c24}
.page_text li {box-sizing:border-box;}

.logo_block{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.logo_block h2{
    font-family: 'Gotham Pro', sans-serif;
    font-size: 25px;
    color:#b3b3b3;
    text-transform: uppercase;
    line-height: 35px;
    margin-bottom: 75px;
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 50px;
    font-weight: normal;
}
.logo_photos{
    float: left;
    width: 100%;
}
.logo_photos img{
    width: 192px;
    height: 147px;
    float: left;
    margin: 0 2px 18px 2px;
}
.logo_price{
    float: left;
    width: 100%;
    background-color: #131920;
}
.logo_price_wrap{
    float: left;
    width: 100%;
    border-bottom: 1px solid #242a36;
    padding: 40px 0 40px 0;
}
.logo_price .logo_price_wrap:last-child{
    border-bottom: none;
}
.logo_content{
    float: left;
    text-align: center;
    width: 334px;
}
.logo_content .logo_title{
    font-family: 'Gotham Pro', sans-serif;
    font-weight: lighter;
    font-size: 17px;
    color: #e4a44d;
    text-transform: uppercase;
    margin-bottom: 35px;
    float: left;
    width: 100%;
    margin-top: 20px;
    line-height: 25px;
}
.logo_content .logo_text{
    font-family: 'Gotham Pro', sans-serif;
    font-size: 14px;
    color: #bcbaba;
    float: left;
    width: 100%;
    line-height: 23px;
}
.logo_center_content{
    float: left;
    width: 309px;
    border-right: 1px solid #242a36;
    border-left: 1px solid #242a36;
    text-align: center;
}
.logo_thena{
    font-family:'GothamProLight', sans-serif;
    font-size: 45px;
    color: #b3b3b3;
    position: relative;
    width: 100%;
    float: left;
}
.logo_thena:after{
    content: '';
    width: 60px;
    height: 1px;
    background-color: #242a36;
    margin-top: 20px;
    position: absolute;
}
.logo_thena:nth-child(1):after{
    left: 0;
}
.logo_thena:nth-child(4):after{
    right: 0;
}
.logo_thena_text{
    font-family:'GothamProLight', sans-serif;
    font-size: 14px;
    color: #ba8a47;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 0px;
}
.tehpoder{
    float: left;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 70px;
}
.tehpoder_list{
    float: left;
    width: 570px;
    margin-left: -15px!important;
}
.tehpoder_list li{
    float: left;
    padding-left: 45px;
    background-repeat: no-repeat;
    color:#d3d3d3;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 2px;
    font-family:'GothamProLight', sans-serif;
    
}
.tehpoder_list li strong{
    font-weight: normal;
    color: #e4a44d;
}
.tehpoder_img{
    float: left;
    margin-top: 25px;
    margin-left: 15px;
    margin-right: 15px;
}
.mesiats{
    float: left;
    margin-left: 30px;
    margin-top: 30px;
}
.mesiats_span1{
    float: right;
    font-size: 13px;
    color: #c58e44;
    white-space: nowrap;
}
.mesiats_span2{
    float: left;
    font-size: 25px;
    color: #8c8c8c;
    margin-top: 18px;
    margin-right: 8px;
    margin-bottom: 24px;
    font-family:'GothamProLight', sans-serif;
    
}
.mesiats_span3{
    float: left;
    font-size: 45px;
    color: #ccc;
    margin-bottom: 24px;
    font-family:'GothamProLight', sans-serif;
    
}
.mesiats_span4{
    float: left;
    font-size: 14px;
    color: #999999;
}
.opit{
    width: 100%;
    border-top: 1px solid #202631;
    border-bottom: 1px solid #202631;
    padding: 42px 0 45px 0;
    text-align: center;
    float: left;
    margin-bottom: 10px;
    color: #b3b3b3;
}
.opit span{
    text-transform: uppercase;
    font-size: 25px;
    color:#d3d3d3;
}
.bottom_price_main {float: left; width: 100%; position: absolute; left: 0px; bottom: -75px;}
.bottom_price_1 {background-color: #141a21; float: left; width: 125px; padding: 35px 0 35px 30px; border-right: 1px solid #202631; border-top: 1px    solid #202631;}
.bottom_price_left {font-size: 35px; float: left; color: #c58e44; margin-right: 5px;font-family:'GothamProLight', sans-serif;
}
.bottom_price_left_2 {font-size: 13px; color: #c58e44; float: left; width: 55px; margin-top: 5px;text-align: left;    font-family:'GothamProLight', sans-serif;

}

.bottom_price_2 {background-color: #141a21; float: left; text-align: center; width: 156px; padding: 32px 0 35px 0px; border-top: 1px    solid #202631;    font-family:'GothamProLight', sans-serif;
}
.bottom_price_right {font-size: 37px; color: #8c8c8c; margin-right: 5px;}
.blocks_poderzhka .bl {margin-bottom: 60px;}
.with_gal {float:  left; text-align: left; box-sizing:border-box; background-repeat: no-repeat; background-position: left 6px; width: 100%; padding-left: 23px; ;line-height: 20px; background-image: url(../upload/image/logo/gal_n.png); }